/*@charset "utf-8";/* CSS Document */
/* CSS for Talisma Chat */


/* chat popup style*/
.talisma-chat-overlay { position: fixed; left: 0; right: 0;  top:40%;  z-index:1000; }
.talisma-chat-popup { font-family:"Roboto", Arial, Helvetica, sans-serif; margin: auto; padding: 5px; background: #fff; width: 30%; position: relative; transition: all 5s ease-in-out; -webkit-box-shadow: 8px 9px 41px 8px rgba(0,0,0,0.93); -moz-box-shadow: 8px 9px 41px 8px rgba(0,0,0,0.93); box-shadow: 8px 9px 41px 8px rgba(0,0,0,0.93); }
.talisma-chat-offline { color:#f57f17!important; font-size:10px!important; padding-left:8px; }
.talisma-chat-online { color:#4caf50!important; font-size:10px!important; padding-left:8px; }
.talisma-chat-popup .talisma-chat-popupHeader { height:70px; background-color:white; padding: 20px;}
.talisma-chat-popup .talisma-chat-popupHeader #logo{ background: white url("//wwwqa.csu.edu.au/__data/assets/image/0008/1783187/csu_logo_chat.gif") no-repeat; height:50px; }
.talisma-chat-popup .talisma-chat-close { transition: all 200ms; font-size: 30px; font-weight: bold; text-decoration: none; color: #333; }
.talisma-chat-popup .talisma-chat-close:hover { color: #06D85F; }
.talisma-chat-popup .talisma-chat-content { max-height: 30%; overflow: auto; height: 100px; padding: 20px;}
.talisma-chat-popup .talisma-chat-footer { height:50px; border-top:1px solid #D1D1D1; padding-top:10px; }
.talisma-chat-popup .talisma-chat-footer button{ float: right; background-color: #e3e3e3; border: none; color: white; padding: 7px 32px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer; }
.talisma-chat-popup .talisma-chat-footer button.talisma-chat-active{ background-color: #D92231; }
.talisma-chat-top-padding { top:30px; }
#talisma-chat-offline-message #offlineLogo {
    height: 70px !important;
    margin: 10px;
}

/* chat form*/
#talisma-chat-form fieldset{ border:none!important; margin:0!important;padding:0!important; }
#talisma-chat-form legend{ border-bottom:1px solid #D1D1D1; width:100%; }
.talisma-chat-form-content { position: absolute; top: 20%; left: 10px; width: 95%; padding: 16px; border: 1px solid #D1D1D1; background-color: white; z-index:1002; overflow: auto; }
.talisma-chat-form-content form li { background-image: none; clear: both; list-style: none;    margin: 10px 0; padding: 0; }
.talisma-chat-form-content form li.error { outline: solid 1px #E31B23; padding-top: 5px; padding-bottom: 6px; background-color: #FEEAE9; padding-left:5px;}
.talisma-chat-form-content form label { clear: both; display: block; float: left; line-height: 1.6em; margin: 0 10px 0 0; text-align: right; width: 30%; }
.talisma-chat-form-content form input { border: 1px solid #DDDDDD; padding: 0.2em; line-height: 1.3em; background: #ffffff; width: 65%; font: normal 100% Arial, Helvetica, sans-serif; border-radius: 0.1em; height: auto; margin:0; margin-bottom: 10px; box-sizing:border-box;}
.talisma-chat-form-content form input[type="checkbox"]{ width: 15px; }
.talisma-chat-form-content form label[for="UnsubscribeLeadchat"] {width: calc(100% - 30px); float: right; display: block; padding-top: 0; height: 70px;font-size: 0.8rem; color: grey; text-align:left;}
.talisma-chat-form-content form label[for="UnsubscribeLeadchat"]:before, .talisma-chat-form-content form label[for="UnsubscribeLeadchat"]:after{ left:10px;}
.talisma-chat-form-content input[type="button"] { background-color: #d92231; padding: 0.7em; line-height: 1.3em; color: #ffffff; width: 30%; font: normal 100% Arial, Helvetica, sans-serif; border-radius: 0.5em; margin-left: 30%; }
#talisma-chat-chatButton { height: 40px; width: 40px; position: fixed; right: 0; top: 35%; z-index: 10005; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); box-shadow: 0px 0px 0px; }
#talisma-chat-chatButton a { display: block; background: #0f0f0f; height: 170px; width: 155px; padding: 5px 16px; color: #fff; font-family: Arial, sans-serif; font-size: 17px; font-weight: bold; text-decoration: none; }
#talisma-chat-chatButton a:hover { background: #444; }

/* from load style related to chat form**/
.talisma-chat-frame {min-width:410px; border: 0px none; height:450px; background:#f6f6f6;width:410px;}
.talisma-chat-bordert{box-shadow:5px 5px 3px rgba(38, 35, 35, 0.58);border:1px solid rgba(38, 35, 35, 0.30);}
.talisma-chat-frame>div{float:left;}
.talisma-chat-transitions{-webkit-transition: all 0.2s ease-in-out 0.2s;-moz-transition: all 0.2s ease-in-out 0.2s;-o-transition: all 0.2s ease-in-out 0.2s;-ms-transition: all 0.2s ease-in-out 0.2s;transition: all 0.2s ease-in-out 0.2s;}
.talisma-chat-frame iframe {width: 100%;height: 100%;border: 0px none;}
.talisma-chat-title {height:30px;width:100%;line-height:25px;cursor:pointer;}
.talisma-chat-title > div {float:right;}
.talisma-chat-title > span {float:left;margin:2px 5px;font-weight: bold;}
#talisma-chat-offline-message {  width: 100%;background-color:#fff; height:100%; }
#talisma-chat-offline-message #offlineLogo { background: white url("//cdn.csu.edu.au/__data/assets/image/0019/120772/logo-full_bg-white.jpg") no-repeat; height:50px; padding:20px; }
#talisma-chat-chatOfflineMessage { width:300px; word-wrap:break-word;padding:20px; }
.talisma-chat-form { height:50px;width:100%;line-height:25px;cursor:pointer;}
.talisma-chat-form > div {float:right;}
.talisma-chat-form > span {float:left;margin:2px 5px;font-weight: bold;}
.talisma-chat-close{ display: block;cursor: pointer;float: right;height: 30px;width: 33px;font-size: 15px !important;line-height: 28px;text-align: center;box-shadow: -1px 0 0px 0 rgba(0, 0, 0, 0.2); }
.talisma-chat-close:hover {background-color: #ffffff;color: #505050;}
.talisma-chat-body {width:100%; height: 370px;}
.talisma-chat-absolutes {position: fixed;right: 0px;bottom: 0px; z-index:100005;}
.talisma-chat-bgcolor {background-color:#717171;text-decoration: none;color:#fff}
.talisma-chat-btn{padding: 5px 10px 5px 10px;margin:4px;height:31px;width:90px;}
.talisma-chat-btn:hover {text-shadow: 0 0 15px #000000;}

/*this is for ocb*/
.hidden-chat-item { display:none; }
.talisma-ocb {margin-right: 0!important; margin-left: -12px!important;padding-left:0!important;width: 15px!important;}

/*.forms{width: 400px;height: 350px;border: solid 1px rgba(29, 54, 114,.2);margin: auto;margin-top:20%;}.controls{width: 90%;padding: 4px;}.controls > div{width: 100%;float: left;}.controls > div > input,.controls > div > select{width:100%;}.controls > span{width: 100%;float: left;padding-top: 10px;}
*/

@media(max-width: 375px) {
   .talisma-chat-frame {min-width:100%; max-width:100%; border: 0px none; height:450px; background:#f6f6f6}
}

@media screen and (max-width: 700px) {
  .talisma-chat-box { width: 70%; }
  .talisma-chat-popup { width: 70%; }
}
